<?php 
if(isset($_GET['id']) && !empty($_GET['id']))
{
    $id = $_GET['id'];
    $conn = new mysqli('localhost', 'ouzensys_webus', 'Poiuy12345678', 'ouzensys_web');

	$ord = $_GET['id'];
	$sql="UPDATE jualcs set fol1='Y' where billno=$ord";
	if($conn->query($sql)===TRUE){
		echo "DATA $ord Updated";
	}


}
?>